[
	{
		code: "en",
		englishname: "English",
		name: "English"
	},
	{
		code: "ar",
		englishname: "Arabic (32% complete)",
		name: "عربى"
	},
	{
		code: "da",
		englishname: "Danish (70% complete)",
		name: "Dansk"
	},
	{
		code: "nl",
		englishname: "Dutch (31% complete)",
		name: "Nederlands"
	},
	{
		code: "cs",
		englishname: "Czech (90% complete)",
		name: "Čech"
	},
	{
		code: "fr",
		englishname: "French (100% complete)",
		name: "Français"
	},
	{
		code: "de",
		englishname: "German (100% complete)",
		name: "Deutsch"
	},
	{
		code: "eo",
		englishname: "Esperanto (48% complete)",
		name: "Esperanto"
	},
	{
		code: "is",
		englishname: "Icelandic (100% complete)",
		name: "Íslenska"
	},
	{
		code: "it",
		englishname: "Italian (95% complete)",
		name: "Italiano"
	},
	{
		code: "ja",
		englishname: "Japanese (82% complete)",
		name: "日本語",
		linebreakBehavior: "AfterCharacter"
	},
	{
		code: "ko",
		englishname: "Korean (87% complete)",
		name: "한국어",
		linebreakBehavior: "AfterCharacter"
	},
	{
		code: "nl",
		englishname: "Dutch (31% complete)",
		name: "Nederlands"
	},
	{
		code: "no",
		englishname: "Norwegian (100% complete)",
		name: "Norsk"
	},
	{
		code: "pl",
		englishname: "Polish (100% complete)",
		name: "Polski"
	},
	{
		code: "pt-pt",
		englishname: "Portuguese (33% complete)",
		name: "Português"
	},
	{
		code: "pt-br",
		englishname: "Portuguese (Brazil) (100% complete)",
		name: "Português, brasileira"
	},
	{
		code: "ru",
		englishname: "Russian (100% complete)",
		name: "Русский"
	},
	{
		code: "sr",
		englishname: "Serbian (41% complete)",
		name: "Српски"
	},
	{
		code: "es-es",
		englishname: "Spanish (100% complete)",
		name: "Español"
	},
	{
		code: "es-419",
		englishname: "Spanish, Latin America (100% complete)",
		name: "Español, latinoamerica"
	},	
	{
		code: "sk",
		englishname: "Slovak (100% complete)",
		name: "Slovensky"
	},
	{
		code: "sv-se",
		englishname: "Swedish (35% complete)",
		name: "Svenska"
	},
	{
		code: "th",
		englishname: "Thai (58% complete)",
		name: "แบบไทย"
	},
	{
		code: "uk",
		englishname: "Ukrainian (100% complete)",
		name: "Українська"
	},
	{
		code: "zh-cn",
		englishname: "Chinese Simplified (99% complete)",
		name: "Chinese Simplified"
	},
	{
		code: "zh-tw",
		englishname: "Chinese Traditional (70% complete)",
		name: "Chinese Traditional"
	}
]